<!--[metadata]>
+++
title = "wait"
description = "The wait command description and usage"
keywords = ["container, stop, wait"]
[menu.main]
parent = "smn_cli"
+++
<![end-metadata]-->

# wait

    Usage: docker wait [OPTIONS] CONTAINER [CONTAINER...]

    Block until a container stops, then print its exit code.

      --help          Print usage
